// creator  : weidu.exe (version 23100)
// argument : HOUSG5.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HOUSG5~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #7586 /* ~No hesitation: I would kill them where they stood.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #7587 /* ~That would depend on the situation. If my kin toiled for the cause of good, then an alliance would be the goal. Otherwise, they'd meet their end by my hand.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9258 /* ~William -- Sir William of Thorpe... I beg of you, don't hurt him, Keldorn. If I can't have you, at least let me have something!~ */
  IF ~~ THEN EXIT
END
